---
layout: post
title: "Ending domestic violence, NNEDV, and Tor"
permalink: ending-domestic-violence-nnedv-and-tor
date: 2011-08-10
author: phobos
category: blog
tags: ["abuse victims", "dv", "ending domestic violence", "ipv", "nnedv", "online anonymity", "online privacy", "survivors"]
---

I was invited to speak at the annual technical conference of the National Network to End Domestic Violence, [http://nnedv.org/](http://nnedv.org/ "http://nnedv.org/"). Over the past few years, I've been personally involved with helping victims and survivors of abuse. In many cases, it has been education and helping them understand what's possible on the Internet, methods to protect their privacy, and methods to control what data trails they leave behind. I've been deeply disturbed after meeting survivors of sexual slavery, human trafficking, and child abuse. The realities of life for these people while they were being abused, and the systematic failures of the systems set up to protect and help them, is shocking. The law enforcement officers and those offering services and direct support to these victims often suffer from Post Traumatic Stress Disorder (PTSD). Everyone involved with the results of abuse seems to need help all around.

Many people simply assume that the only answer is to disconnect and never go online again. However, often your data is online, even if you are not. Many services, friends, and access to information is increasingly available online only. Disconnecting isn't really an option, especially if you need to find support, shelter, and services to help you. Conversely, if you're a survivor, part of the healing process is to help others. The ability to go online anonymously and join forums, chat, or email with others in a bad place can be the difference between life and death. This is also true for those in law enforcement and support services. They need to share with people, heal and be healed. In many cases, they don't want this associated to anything a search engine, future employer, or current partners will find. They cherish their anonymity.

I did two presentations, the first was loosely about cloud computing, centralized reporting, and putting your victim's and survivor's data online. The core idea was to transfer knowledge, not recommend any one product or solution. I believe people can better assess risks when they understand the data to support their decisions. This presentation is here, [https://svn.torproject.org/svn/projects/presentations/2011-08-08-orgrani...](https://svn.torproject.org/svn/projects/presentations/2011-08-08-orgranizations-privacy-you.pdf "https://svn.torproject.org/svn/projects/presentations/2011-08-08-orgranizations-privacy-you.pdf").

The second presentation was more about Tor and how survivors and victims can and have used Tor in the past to regain some control of their online privacy and anonymity. This second presentation is here, [https://svn.torproject.org/svn/projects/presentations/2011-08-08-NNEDV-S...](https://svn.torproject.org/svn/projects/presentations/2011-08-08-NNEDV-Sessions2.pdf "https://svn.torproject.org/svn/projects/presentations/2011-08-08-NNEDV-Sessions2.pdf").

I'm glad NNEDV exists, and that we can help, even if in some small way, such as doing a couple of presentations.

